package org.nl.acs.device.enums;

public enum DeviceType {
    conveyor("输送机-Conveyor", 1),
    station("固定货台-Station", 2),
    stacker("堆垛机-Stacker", 3),
    agv("自动导引搬运车辆-AGV", 4),
    rgv("有轨制导搬运车辆-RGV", 5),
    scanner("条码阅读器-BCR", 6),
    screen("LED点阵屏", 7),
    storage("货架", 8),
    robot("机械手", 9),
    assemble("叠盘机", 10),
    plc("plc", 11),
    group("设备组", 12),
    plcDb("plcDb块", 13),
    autodoor("自动门", 14),
    shadow("影子设备", 20),
    other("其他设备", 14),
    safetydoor("安全门",17);

    private String description;
    private int order;

    DeviceType(String s, int i) {
    }
}
